import java.io.*;
public class Mathdtest4
{
public static void main(String arg[]) throws IOException
{   double x[]=Mathd.setX(0.0,0.1,10.0);
    String s[]={"sin(x)","x","sqrt(x)"};
	Mathd.plot(s,x);}}